@charset "utf-8";

/* CSS Document */

html { -webkit-text-size-adjust:none; }

*{

	margin:0px;

	padding:0px;

}

body{

	width:100%;

	margin:0px;

	padding:0px;


}

h1, h2, h3, h4{

	font-weight:normal;

	margin:0px;

	padding:0px;

}

iframe{

	border:0px;

}


form{

	margin:0px;

	padding:0px;

}

img{

	border:none;

	margin:0px;

	padding:0px;

}

.clear{

	clear:both;

}

a{

	text-decoration:none;
	
	color: #FFF;

}

header, footer, figure, aside, nav, hgroup, article, section, summary{

	display:block;

}

::-moz-selection {

	background-color:#7FC7FF;

	color: #fff;

}

::selection {

	background-color:#7FC7FF;

	color: #fff;

}

.body-align{
	width:960px;
	margin:0px auto;
}

body.HomePage .body-align{
	position: relative;
}

.center{	

	text-align:center;

}

table td {
	color: #FFF;
	font-family: proxima-nova;
    font-size: 14px;
    line-height: 1.3;
    padding-bottom: 7px;
}

.sws .alert-info a {
	color: #000;
	text-decoration: underline;
}

.vertical-align{
	vertical-align:middle;
}

.underline{
	text-decoration:underline;
}

#home-background-color{
	background-color:#1a1919;
}

#header{
	width:100%;
	height:140px;
	border-bottom:1px solid #c0a25d;
	position: relative;
}
#header.withfreeshipping
{
	height:170px;
}

#header div.freeshipping{
	width:100%;
	height:30px;
	line-height: 30px;
	color: #fff;
	text-align: center;
	background: #c0a25d;
	position: absolute;
	bottom: 0;
	font-family: "proxima-nova";
	font-size: 18px;
	text-transform: uppercase;
}
#header div.freeshipping p
{
	margin: 0;
}

#logo{
	padding-top:16px;
	float:left;
	width:79px;
}

#header-right{
	float:left;
	width:881px;
}

#slogan-cart-link{
	float:right;
	position: relative;
}

#cart-link{
	float:right;
}

#slogan{
	float:right;
	margin-right:20px;
	padding-top:16px;
}

#menu{
	margin-left:30px;
	float:left;
	margin-top:43px;
}

.drop{
	
}

.add-to-cart {

}

#current-locale {
	display: none;
}

.thanks {
    font-family: "proxima-nova";
	color: #FFF;
	margin-top: 13px;
}

ul.drop a { display:block; color: #b59958; font-size: 17px; font-family: "proxima-nova";  text-decoration: none; padding-right:14px; padding-left:14px;  padding-bottom:5px;   }

/*ul.drop a:hover, ul.drop a:active { text-decoration:underline; }*/

ul.drop, ul.drop li, ul.drop ul { list-style: none; margin: 0; padding: 0;   color: #fff;}

ul.drop { position: relative; z-index: 597; float: left; }

ul.drop li { 

		float: left; line-height: 1.3em; vertical-align: middle; zoom: 1;

}

ul.drop li.hover, ul.drop li:hover { 

	position: relative; z-index: 599; cursor: default;  border-bottom:1px  solid #b59958; 	

	color:#fff; 
	
}

ul.drop li.hover, ul.drop li:active { 

	  border-bottom:1px solid #b59958; 	
	
}

#agree-to-terms input {
	margin-right: 10px;
}

#menu{
	margin-left:30px;
	float:left;
	margin-top:43px;
}

#menu ul{
	margin:0px; 
	padding:0px;
	list-style-type:none;
}

#menu ul li{
	float:left;
}

#menu ul li a{
	color: #b59958; 
	font-size: 17px; 
	font-family: "proxima-nova";  
	text-decoration: none; 
	padding-right:14px; 
	padding-left:14px;  
	padding-bottom:22px;
	text-transform: uppercase;
}

#menu ul li ul{
	visibility:hidden;  
}

#menu ul li:hover ul  { 
	visibility: visible; 
}

.dropdown-menu{
	width:auto;
	padding:20px;
	background-color:#1a1919;
	position:absolute;
	z-index:999999;
	margin-top:20px;
}

.dropdown-menu ul{
	margin:0px ;
	padding:0px ;
	list-style-type:none ;
}

.dropdown-menu ul li{
	/*float:none  !important;
	display:block !important;*/ 
	clear: both;
}

#menu .dropdown-menu ul li a{
	padding-left:10px ;
	padding-right:0px;
	font-size: 17px ;
	border-left:1px solid  #b59958; 
	padding-bottom:5px;
	padding-top:3px ;
	
}

#mega-menu{
	width:700px;
	padding:20px;
	background-color:#1a1919;
	position:absolute;
	z-index:999999;
	margin-top:20px;
}

#mega-menu ul{
	margin:0px ;
	padding:0px ;
	list-style-type:none ;
}

#mega-menu ul li{
	/*float:none  !important;
	display:block !important;*/ 
}

#mega-menu ul li a{
	padding-left:10px ;
	padding-right:0px;
	font-size: 17px ;
	font-weight:bold  ;
	border-left:1px solid  #b59958; 
	padding-bottom:3px;
	padding-top:3px ;
	
}

#mega-menu ul li ul{
	width:162px ;
}

#mega-menu ul li ul li{
	float:none ;
}

#mega-menu ul li ul li a{
	width:162px ;
	display:block;
	font-size: 16px ;
	font-weight: normal ;
}

#mega-menu ul li ul li ul li{
	float:none ;
}

#mega-menu ul li ul li ul li a{
	width:162px ;
	display:block ;
	font-size: 16px ;
	padding-left:20px ;
	font-weight: normal ;
}


#home-main-background{
	/*background:url('../images/main-image-home-960.jpg');
	background-repeat: no-repeat;
	background-position:center top;*/
	width:100%;
	height:0 !important;
	padding-bottom: 68%;
}

/*#slider-area #arrow-left img, #slider-area #arrow-right img {
	display: none;
}*/

.introduction{
	
}

.introduction p{
	padding-top:30px;
	padding-bottom:24px;
	font-family: "proxima-nova";
	font-size:14px;
	color:#fff;
	line-height:1.4;
}

.shop-now{
	margin-bottom:30px;
}

#footer{
	padding-top:30px;
	padding-bottom:30px;
}

#footer-left{
	width:480px;
	float:left;
}

#footer-right{
	width:480px;
	float:right;
}

.menu-footer{
	float:left;
	width:150px;
	margin-right:75px;
}

.menu-footer ul{
	margin:0px;
	padding:0px;
	list-style-type:none;
}

.menu-footer ul li {
	display:block;
	list-style-position:inside;
	color:#fff;
	font-family: "proxima-nova";
	font-size:15px;
	padding-bottom:7px;
}

.menu-footer ul li a{
	display:block;
	list-style-position:inside;
	color:#fff;
	font-family: "proxima-nova";
	font-size:15px;
	padding-bottom:7px;
}


.facebook-link{
	float:right;
}

#news-letter-form{
	float:right;
	margin-right:15px;
}

.email-field{
	background:none;
	border:1px solid #fff;
	height:30px;
	width:308px;
	padding-left:7px;
	color:#fff;
	font-family: "proxima-nova";
	font-size:15px;
}

.form-submit{
	position:absolute;
	margin-top:8px;
	margin-left:290px;
}

#translation-links {
	position: absolute;
	top: 61px;
	right: 0px;
	opacity: 0.7;
	width: 54px;
}

#home-page-rotator{
	background-color:#bc9d5c;
	width:960px;
	padding-bottom:30px;
	margin: auto;
}

#home-page-rotator h2{
	padding-top:10px;
	padding-bottom:10px;
	font-family: "proxima-nova";
	font-size:18px;
	color:#fff;
	text-align:center;
}

#arrow-left{
	float:left;
	width:29px;
}

.arrow-position{
	width:19px;
	margin:0px auto;
	margin-top:90px;
}

.arrow-position-2{
	width:19px;
	margin:0px auto;
	margin-top:145px;
}

#slider-thumbnails-area{
	width:901px;
	float:left;
	position: relative;
	overflow: hidden;
}

#slider-thumbnails{
	width:10000px;
	margin:0px auto;
	position: relative;
}

.slider-thumbnail{
	float:left;
	width:220px;
	margin-right:7px;
}

.Product .slider-thumbnail {
	width: 174px;
}

.Product .slider-thumbnail img {
	width: 170px;
}

.slider-thumbnail-2{
	float:left;
	width:220px;
	height:329px;
	margin-right:7px;
}

.slider-thumbnail-margin{
	margin-right:0px;
}

.slider-thumbnail img{
	width:220px;
	height:auto;
}

.slider-thumbnail-2 img{
	width:220px;
	height:auto;
}

.thumbnail-text{
	position:absolute;
	background-image: url('../images/title-background.png');
	background-repeat:repeat;
	width:220px;
	text-align:center;
	font-family: "proxima-nova";
	font-size:18px;
	color:#bc9d5c;
	padding-top:10px;
	padding-bottom:10px;
	margin-top:179px;
	text-transform: uppercase;
}

.Product .thumbnail-text {
	display: none;
}

.thumbnail-text a {
	color: #b59958;
}

#arrow-right{
	float:right;
	width:30px;
}

/*Contact Us*/

#contact-page-background{
	background-image: url('../images/page-background.jpg');
	background-repeat: no-repeat;
	background-position:center top;
	width:100%;
	height:auto;
}

#page-title{
	height:100px;
}

#page-title h1{
	font-family: "proxima-nova";
	font-size:34px;
	color:#c6a65f;
	padding-top:25px;
	text-transform: uppercase;
}

#page-area{
	margin-bottom:30px;
}

#page-left{
	width:335px;
	float:left;
	color:#fff;
}

#page-left h2{
	font-family: "proxima-nova";
	font-size:16px;
	color:#fff;
}


#page-left p{
	font-family: "proxima-nova";
	font-size:14px;
	color:#fff;
	line-height:1.4;
}

#page-right{
	float:left;
	width:625px;
	height:610px;
	background-color:#fff;
}

/**/

/*Gallery*/

#gallery-page-background{
background-image: url('../images/page-background.jpg');
	background-repeat: no-repeat;
	background-position:center top;
	width:100%;
	height:auto;
}

.gallery-thumbnail{
	width:300px;
	float:left;
	margin-right:15px;
	margin-bottom:15px;
}
.gallery-thumbnail h2{
	padding-top:10px;
	padding-bottom:10px;
	font-family: "proxima-nova";
	font-size:18px;
	color:#fff;
	text-align:center;
	text-transform: uppercase;
}
.gallery-thumbnail a:hover h2
{
	text-decoration: underline;	
}
.gallery-thumbnail img{
	width:97%;
	height:auto;
}
.gallery-thumbnail-clear-div{
	clear:both;
}

.gallery-thumbnail-margin-right{
	margin-right:0px;
}

.copyright {
	font-size: 12px;
	font-family: "proxima-nova";
	color: #b59958;
	margin-top: 10px;
}

/**/

/*News*/

#news-page-background{
	background-image: url('../images/page-background.jpg');
	background-repeat: no-repeat;
	background-position:center top;
	width:100%;
	height:auto;
}

#news{
	padding-bottom:12px;
	margin-bottom:30px;
}

.news{
	margin-top:15px;
	margin-bottom:40px;
}

#news-page-left{
	float:left;
	width:750px;
}

.news-story{
	float:left;
	margin-right:38px;
	width:335px;
}

.news-title{
	font-family: "proxima-nova";
	font-size:16px;
	color:#fff;
	margin-bottom:20px;
	font-weight:bold;
	text-transform: uppercase;
}

.news-excerpt{
	width:335px;
	margin-bottom:25px;
}

.news-thumbnail{
	float:left;
	width:377px;	
}

.news-thumbnail img{
	width:377px;
	height:255px;	
}

.news-excerpt p{
	font-family: "proxima-nova";
	font-size:14px;
	color:#fff;
	line-height:1.3;
	padding-top:7px;
	padding-bottom:7px;
}

.news-excerpt p i{
	font-size:17px;
}

.news-excerpt ul{
	margin:0px;
	padding:0px;
}

.news-excerpt ul li{
	list-style-position:inside;
	font-family: "proxima-nova";
	font-size:14px;
	color:#fff;
	padding-top:3px;
	padding-bottom:3px;
}

.news-resd-more a{
	width:117px;
	height:28px;
	display:block;
	background-color:#af9357;
	text-align:center;
	color:#fff;
	padding-top:11px;
	cursor:pointer;
	margin-bottom:15px;
	font-family: "proxima-nova";
	font-size:15px;
	font-weight:bold;
}

.news-border-bottom{
	border-bottom:2px solid #af9357;
}

#news-pagination, #news-pagination a{
	text-align:center;
	font-family: "proxima-nova";
	font-size:16px;
	font-weight:bold;
	margin-bottom:12px;
	color:#bb9c5c;
}

#pagination-numbers-color, #pagination-numbers-color a{
	color:#fff !important;
}

.news-last-post-margin{
	margin-bottom:12px;
}

#news-page-right{
	float:left;
	margin-left:25px;
	width:150px;
}

#widgets-area{
	margin-top:35px;
}

.links-widget{
	width:150px;
	margin-bottom:15px;
}

#ShippingUserDefinedCountry {
	display: none;
}

.links-widget-broder{
	border-top:1px solid #af9357;
	margin-bottom:20px;
}

.links-widget h2{
	font-family: "proxima-nova";
	font-size:20px;
	font-weight:bold;
	color:#c5a55f;
	padding-left:15px;
}

.links-widget ul{
	margin-top:15px;
	padding:0px;
	list-style-type:none;
}

.links-widget ul li {
	padding-bottom:15px;
	padding-left:25px;
}

.links-widget ul li a{
	list-style-position:inside;
	font-family: "proxima-nova";
	font-size:16px;
	color:#c5a55f;
	
}

.back-to-news{
	color: #c5a55f;
	font-family: "proxima-nova";
	font-size:16px;
}

/**/

/*Standard*/

.news-story-standard-page{
	width:100%;
}

.news-excerpt-standard-page{
	width:100%;
}

.standard-thumbnail-standard-page{
	width:100%;	
}

.standard-thumbnail-standard-page img{
	margin-bottom:10px;
}

.news-excerpt-standard-page p{
	font-family: "proxima-nova";
	font-size:14px;
	color:#fff;
	line-height:1.3;
	padding-top:7px;
	padding-bottom:7px;
}

.news-excerpt-standard-page p i{
	font-size:17px;
}

.news-excerpt-standard-page ul{
	margin:0px;
	padding:0px;
}

.news-excerpt-standard-page ul li{
	list-style-position:inside;
	font-family: "proxima-nova";
	font-size:14px;
	color:#fff;
	padding-top:3px;
	padding-bottom:3px;
}

/*.standard-thumbnail{
	float:left;
	width:377px;	
}

.standard-thumbnail img{
	width:377px;
	height:255px;
	margin-bottom:12px;	
}*/

/**/

/*Category*/


#product-slider .pagination, #category-slider .pagination {
	display: none;
}

#category-title-excerpt{
	padding-top:30px;
	width:900px;
	margin:0px auto;
	margin-bottom:25px;
}

#category-page-title{
	float:left;
	width:180px;
	margin-right:30px;
}

#category-page-title h1{
	font-family: "proxima-nova";
	font-size:26px;
	color:#c6a65f;
	text-transform:uppercase;
}

#category-page-excerpt{
	float:left;
	width:680px;
}

#category-page-excerpt p{
	font-family: "proxima-nova";
	font-size:14px;
	color:#fff;
	line-height:1.3;
}

#category-bar{
	width:900px;
	padding-bottom: 5px;
	background-color:#bc9d5c;
	font-family: "proxima-nova";
	font-size:16px;
	color:#fff;
	padding-top:5px;
	margin:0px auto;
	margin-bottom:10px;
}

#category-bar a {
	color: #FFF;
	text-transform: uppercase;
}

.bar-padding{
	margin-left:17px;
}



#product-slider, #category-slider{
	width:960px;
}

#category-slider{
	background-position: center top;
	background-repeat: no-repeat;
	-webkit-background-size: contain;
	-moz-background-size: contain;
	background-size: contain;
}

#product-arrow-left, #category-arrow-left{
	width:30px;
	float:left;
	margin-top:175px;
}
#category-arrow-left{
	margin-top:115px;
}

#product-arrow-left img, #category-arrow-left img{
	width:30px;
	height:82px;
}

#product-slider-images, #category-slider-images{
	width:900px;
	float:left;
}

#product-arrow-right, #category-arrow-right{
	width:30px;
	float:left;
	margin-top:175px;
}
#category-arrow-right{
	margin-top:115px;
}

#product-arrow-right img, #category-arrow-right img{
	width:30px;
	height:82px;
}

.product-slider-thumbnail{
	width:290px;
	height:437px;
	float:left;
	margin-right:15px;
}


.product-slider-thumbnail img{
	width:290px;
	height:437px;
}

.product-slider-thumbnail img a:hover{
	width:290px;
	height:437px;
	background-image:url('../images/black-transparent-background.png');
	background-repeat:repeat;
}

.product-slider-thumbnail-margin{
	margin-right:0px;
}

.product-slider-thumbnail .hover-image{
	width:290px !important;
	height:437px !important;
	background-image:url('../images/black-transparent-background.png');
	background-repeat:repeat;
	position:absolute;
	z-index:99999;
	display: none;
}

.product-slider-thumbnail .contents-div{
	width:224px;
	margin:0px auto;
	margin-top:165px;
}


.category-slider-thumbnail{
	width:200px;
	height:auto;
	display: none;
	position: relative;
}
.category-slider-thumbnail.left
{
	display: block;
	float: left;
}
.category-slider-thumbnail.right
{
	display: block;
	float: right;
}


.category-slider-thumbnail img{
	width:100%;
	height:301px;
	float: left;
}

.category-slider-thumbnail img a:hover{
	width:100%;
	background-image:url('../images/black-transparent-background.png');
	background-repeat:repeat;
}


.category-slider-thumbnail .hover-image{
	top: 0;
	left: 0;
	right: 0;
	bottom: 0;
	background-image:url('../images/black-transparent-background.png');
	background-repeat:repeat;
	position:absolute;
	z-index:99999;
	display: none;
}

.category-slider-thumbnail .contents-div{
	width:164px;
	margin:0px auto;
	margin-top:118px;
}



.border-text{
	border:1px solid #fff;
}

.product-title{
	font-family: "proxima-nova";
	font-size:26px;
	color:#fff;
	text-align:center;
	padding-top:25px;
}

.product-pricx{
	font-family: "proxima-nova";
	font-size:19px;
	color:#b19558;
	text-align:center;
	padding-bottom:20px;
}

#ProductForm_ProductForm_error {
	color: #FFF;
	font-family: "proxima-nova";
	margin-bottom: 25px;
}

#ProductForm_ProductForm_error a {
	text-decoration: underline;
}

.attribution {
	display: none;
}

.CheckoutPage h2, .CartPage h2 {
    color: #c6a65f;
    font-family: "proxima-nova";
    font-size: 34px;
    padding-top: 25px;
    text-transform: uppercase;
}

#OrderForm_OrderForm, #CartForm_CartForm {
	color: #FFF;
	font-family: 'proxima-nova';
	margin-bottom: 50px;
}

.AccountPage table tr th, .AccountPage table tr td {
	color: #FFF;
	font-family: proxima-nova;
}

.account-page {
	padding-top: 35px;
}

#CartForm_CartForm {
	margin-top: 20px;
}

.CheckoutPage footer, .CartPage footer, .AccountPage footer {
	background: #1a1919;
}

.checkout h3 {
	text-transform: uppercase;
	margin: 10px 0px;
}

.sws label {
	color: #FFF !important;
	font-family: 'proxima-nova';
}

.sws .table td, .sws .table th {
	background: transparent !important;
}

.CartPage, .CheckoutPage, .AccountPage {
    background-image: url("../images/page-background.jpg");
    background-position: center 142px;
    background-repeat: no-repeat;
    height: auto;
    width: 100%;
}

/**/

/*Product Page*/

#shop-links{
	width:190px;
	float:left;
	margin-right:24px;
}

#shop-links-widget-broder{
	border-top:1px solid #af9357;
	margin-bottom:25px;
}

#shop-links-widget-broder-2{
	border-top:2px solid #af9357;
	margin-top:25px;
}

#shop-links h2{
	font-family: "proxima-nova";
	font-size:20px;
	font-weight:bold;
	color:#c5a55f;
	padding-left:11px;
}

#shop-links ul{
	padding:0px;
	list-style-type:none;
}

#shop-links ul li {
	padding-top:14px;
	padding-left:20px;
}

#shop-links ul li ul li {
	padding-top:14px;
	padding-left:15px;
}

#shop-links ul li a{
	list-style-position:inside;
	font-family: "proxima-nova";
	font-size:16px;
	color:#c5a55f;
	
}

#page-breadcrumb, #page-breadcrumb a{
	font-family: "proxima-nova";
	font-size:16px;
	color:#fff;
	padding-top:22px;
	padding-bottom:22px;
	font-style:italic;
	text-transform: uppercase;
}

#product-images{
	width:340px;
	float:left;
	margin-right:33px;
}

#product-big-image{
	width:340px;
	position: relative;
}

#product-big-image img{
	width:100%;
	height:auto;
}

#product-small-images{
	margin-top:12px;
	width:340px;
}

.product-thumbnail{
	width:104px;
	height:156px;
	float:left;
	margin-right:14px;
	margin-bottom: 14px;
}

#MemberLoginForm_LoginForm{
	background-color: #999;
	padding: 15px;
}

#MemberLoginForm_LoginForm fieldset {
	border: 0px;
}

.product-thumbnail-margin{
	margin-right:0px !important;
}

.product-thumbnail img{
	width:104px;
	height:156px;
}

#product-details{
	float:left;
	width:373px;
}

#product-name{
	font-family: "proxima-nova";
	font-size:25px;
	color:#c6a65f;
	padding-bottom:30px;
}

#product-price{
	font-family: "proxima-nova";
	font-size:26px;
	font-weight:bold;
	color:#fff;
	padding-bottom:30px;
}

#product-options{

}

.form-fields{
	margin-bottom:12px;
}

.field-text{
	font-family: "proxima-nova";
	font-size:21px;
	color:#c6a65f;
	float:left;
}

.form-field{
	float:right;
}

.field-select{
	width:220px;
	height:36px;
	background:none;
	border:1px solid #c6a65f;
	font-family: "proxima-nova";
	font-size:21px;
	color:#fff;
	text-transform:uppercase;
	-webkit-border-radius: 8px; 
	-moz-border-radius: 8px; 
	border-radius: 8px;
	padding-left:5px;
}

.minus{
	width:37px;
	height:37px;
	-webkit-border-radius: 5px; 
	-moz-border-radius: 5px; 
	border-radius: 5px;
	background:none;
	font-family: "proxima-nova";
	font-size:21px;
	color:#fff;
	border:1px solid #c6a65f;
	cursor:pointer;
}

.normal-field{
	width:126px;
	height:37px;
	-webkit-border-radius: 5px; 
	-moz-border-radius: 5px; 
	border-radius: 5px;
	background:none;
	font-family: "proxima-nova";
	font-size:21px;
	color:#fff;
	border:1px solid #c6a65f;
	padding-left:10px;
}

#add-to-cart a{
	display:block;
	width:221px;
	height:40px;
	background-color:#b99b5b;
	color:#fff;
	font-family: "proxima-nova";
	font-size:22px;
	font-weight:bold;
	text-transform:uppercase;
	padding-top:16px;
	cursor:pointer;
	text-align:center;
	margin-bottom:30px;
}

#product-description p{
	font-family: "proxima-nova";
	font-size:16px;
	color:#fff;
	line-height:1.4;
	margin-bottom:30px;
}

#product-view-more a{
	display:block;
	font-family: "proxima-nova";
	font-size:16px;
	color:#fff;
	cursor:pointer;
	margin-top:30px;
}

.info-border{
	border-top:2px solid #af9357;
	width:373px;
}

.product-information{
	width:373px;
	
}

.info-name{
	float:left;
	font-family: "proxima-nova";
	font-size:19px;
	color:#c6a65f;
	margin-top:15px;
	margin-bottom:15px;
}

.plus{
	float:right;
	margin-top:15px;
	margin-bottom:15px;
	padding-right:10px;
}

.plus img{
	vertical-align:middle;
}

.info-content {
    color: #fff;
    font-family: "proxima-nova";
    font-size: 16px;
    line-height: 1.4;
    margin-bottom: 30px;
	display: none;
}

#ProductForm_ProductForm_action_add {
    background-color: #b99b5b;
    color: #fff;
    cursor: pointer;
    display: block;
    font-family: "proxima-nova";
    font-size: 22px;
    font-weight: bold;
    height: 50px;
    margin-bottom: 30px;
    text-align: center;
    text-transform: uppercase;
    width: 221px;
	border: none;
}

.Product fieldset {
	border: none;
}

.Product .attribute_option .left, .Product .quantity .left {
    color: #c6a65f;
    float: left;
    font-family: "proxima-nova";
    font-size: 21px;
}

.Product .attribute_option, .Product .quantity {
    margin-bottom: 12px;
	height: 37px;
}

.Product #ProductForm_ProductForm .attribute_option select {
    background: none repeat scroll 0 0 rgba(0, 0, 0, 0);
    border: 1px solid #c6a65f;
    border-radius: 8px;
    color: #fff;
    font-family: "proxima-nova";
    font-size: 21px;
    height: 36px;
    padding-left: 5px;
    text-transform: uppercase;
    width: 220px;
}

.Product #ProductForm_ProductForm .attribute_option .middleColumn, .Product #ProductForm_ProductForm .quantity .middleColumn {
    margin-right: 45px !important;
    float: right;
}

.Product select option {
	background-color: #FFF;
	color: #999;
}

.Product #ProductForm_ProductForm_Quantity {
    background: none repeat scroll 0 0 rgba(0, 0, 0, 0);
    border: 1px solid #c6a65f;
    border-radius: 5px;
    color: #fff;
    font-family: "proxima-nova";
    font-size: 21px;
    height: 37px;
    padding-left: 10px;
    width: 208px;
}

/**/

.dnr{
	display:none !important;
}

.display_block_1500px{
	display:none !important;
}

.qr-image {
	float: right; 
	margin-top: 25px;
}

@media (min-width: 320px) and (max-width: 479px) {

	#translation-links {
		width: 60px;
	}
	
	.qr-image {
		float: none;
		margin-top: 25px;
		text-align: center;
	}
	
	.qr-image img {
		width: 231px;
	}
	
	#home-page-rotator{
		width:100% !important;
		margin:0px auto !important;
	}
	
	.menu-footer ul li {
		text-align: center;
	}
	
	#slider-area{
		width:280px  !important;
		margin:0px auto !important;
	}
	
	#arrow-left{
		width:30px !important;
	}
	
	#arrow-right{
		width:30px !important;
	}
	
	
	#slider-thumbnails-area{
		width:220px !important;
	}
	
	#slider-thumbnails{
	
		
	}
	
	.Product .slider-thumbnail
	{
		width: 220px !important;
	}
	.Product .slider-thumbnail img
	{
		width: 220px;
	}
	
	/*.slider-thumbnail, .slider-thumbnail-2{
		
		margin-right:0px !important;
		margin:0px auto !important;
	}*/
	
	#arrow-right{
		width:30px !important;
	}
	
	/*Gallery*/
	
	.gallery-thumbnail{
		width:286px !important;
		float:none !important;
		margin:0px auto !important;
		margin-bottom:10px !important;
	}
	
	.gallery-thumbnail img{
		width:286px !important;
	}
	.gallery-thumbnail-clear-div{
		clear:none !important;
	}
	
	.gallery-thumbnail-margin-right{
	
	}
	
	/**/
	
	/*Category*/
	
	#category-title-excerpt{
		width:260px !important;	
	}
	
	#category-page-title{
		width:100% !important;	
		float:none !important;
		margin-right:0px !important;	
	}
	
	#category-page-excerpt{
		width:100% !important;
		float:none !important;
	}
	
	#category-bar{
		width:260px !important;	
	}
	
	#product-slider, #category-slider{
		width:320px !important;
		margin:0px auto !important;
	}
	#category-slider
	{
		background: none !important;
	}
	
	#product-slider-images, #category-slider-images{
		width:260px !important;
	}
	
	.product-slider-thumbnail{
		width:260px !important;
		height:392px !important;
		float:none !important;
		margin-right:0px;
		margin-bottom:10px !important;
	}
	
	.product-slider-thumbnail img{
		width:260px !important;
		height:392px !important;
	}
	
	.product-slider-thumbnail .hover-image{
		width:260px !important;
		height:392px !important;
	}
	
	.product-slider-thumbnail .contents-div{
		margin-top:144px;
	}
	
	.category-slider-thumbnail{
		width:260px;
		float:none;
		margin-bottom:10px;
	}
	
	.category-slider-thumbnail img{
		height:392px;
	}
	
	.category-slider-thumbnail .hover-image{
		
	}
	
	.category-slider-thumbnail .contents-div{
		margin-top:144px;
	}
	
	/**/
	
	/*Product Page*/
	
	#product-images{
		width:320px !important;
		float:none !important;
		margin: 0px auto !important;
		margin-top:15px !important;
	}
	
	#product-big-image{
		width:320px !important;
	}
	
	#product-big-image img{

	}
	
	#product-small-images{
		width:320px !important;
	}
	
	.product-thumbnail{
		margin-right:4px !important;
	}
	
	#product-details{
		float:none  !important;
		width:300px !important;
		margin: 0px auto !important;
		margin-top:15px !important;
	}
	
	.info-border{
		width:300px !important;
		margin: 0px auto !important;
	}
	
	.product-information{
		width:300px !important;
		margin: 0px auto !important;	
	}
	
	.field-select{
		width:180px !important;
	}
	
	.normal-field{
		width:86px !important;
	}
	
	
	/**/

}

@media (max-width: 550px) {
	#header div.freeshipping{
		font-size: 14px;
	}
}

@media (max-width: 380px) {
	#header div.freeshipping{
		font-size: 13px;
		height: 24px;
		line-height: 24px;
		text-transform: none;
	}
}

@media (min-width: 480px) and (max-width: 719px) {

	#home-page-rotator{
		width:100% !important;
		margin:0px auto !important;
	}
	
	#arrow-left{
		width:30px !important;
	}
	
	#slider-area{
		width:480px  !important;
		margin:0px auto !important;
	}
	
	#slider-thumbnails-area{
		width:408px !important;
	}
	
	#slider-thumbnails{

		margin:0px auto !important;
	}
	
	.slider-thumbnail{
		width:200px !important;
	}
	.slider-thumbnail img
	{
		
	}
	
	.slider-thumbnail-2{
		width:200px !important;
		margin-bottom:10px !important;
	}
	
	.thumbnail-text{
		width:200px !important;
		margin-top:159px !important;
	}
	
	
	.margin-right-zero-480{
		margin-right:0px !important;
	}
	
	.slider-thumbnail img{
		width:200px !important;
	}
	
	.slider-thumbnail-2 img{
		width:200px !important;
		height:299px !important;
	}
	
	/*Gallery*/
	
	#gallery{
		width:480px !important;
		margin:0px auto !important;
	}
	
	.gallery-thumbnail{
		width:225px !important;
		float:left;
		margin-right:15px;
		margin-bottom:15px;
	}
	
	.gallery-thumbnail img{
		width:225px !important;
		height:auto !important;
	}
	.gallery-thumbnail-clear-div{
		clear:none !important;
	}
	
	.gallery-thumbnail-margin-right{
		margin-right:15px !important;
	}
	
	/**/
	
	/*Category*/
	
	#category-title-excerpt{
		width:435px !important;	
	}
	
	#category-page-title{
		width:100% !important;	
		float:none !important;
		margin-right:0px !important;	
	}
	
	#category-page-excerpt{
		width:100% !important;
		float:none !important;
	}
	
	#category-bar{
		width:435px !important;	
	}
	
	
	#product-slider, #category-slider{
		width:475px !important;
		margin:0px auto !important;
	}
	
	#product-arrow-left{
		width:20px !important;
		margin-top:80px !important;
	}
	
	#category-arrow-left{
		width:20px !important;
		margin-top:45px;
	}
	
	#product-arrow-left img, #category-arrow-left img{
		width:20px !important;
		height:55px !important;
	}
	
	#product-slider-images, #category-slider-images{
		width:435px !important;
	}
	
	#product-arrow-right{
		width:20px !important;
		margin-top:80px !important;
	}
		
	#category-arrow-right{
		width:20px !important;
		margin-top:45px;
	}
	
	#product-arrow-right img, #category-arrow-right img{
		width:20px !important;
		height:55px !important;
	}
	
	.product-slider-thumbnail{
		width:135px !important;
		height:203px !important;
		margin-right:15px;
	}
	
	.product-slider-thumbnail img{
		width:135px !important;
		height:203px !important;
	}
	
	.product-slider-thumbnail-margin{
		margin-right:0px;
	}
	
	
	.product-slider-thumbnail .hover-image{
		width:135px !important;
		height:203px !important;
	}
	
	.product-slider-thumbnail .contents-div{
		margin-top:60px !important;
		width:120px !important;
	}
	
	
	.category-slider-thumbnail{
		width:93px;
	}
	
	.category-slider-thumbnail img{
		height:140px;
	}
	
	.category-slider-thumbnail .hover-image{
		
	}
	
	.category-slider-thumbnail .contents-div{
		margin-top:40px;
		width:81px;
	}
	
	
	
	.product-title{
		font-size:14px !important;
	}
	
	.product-pricx{
		font-size:14px !important;
		padding-top:7px !important;
	}
	
	
	/**/
	
	/*Product Page*/
	
	#product-images{
		float:none !important;
		margin: 0px auto !important;
		margin-top:15px !important;
	}
	
	#product-big-image{

	}
	
	#product-big-image img{
	
	}
	
	#product-details{
		float:none  !important;
		margin: 0px auto !important;
		margin-top:15px !important;
	}
	
	.info-border{
		margin: 0px auto !important;
	}
	
	.product-information{
		margin: 0px auto !important;	
	}
	
	/**/

}

@media (min-width: 720px) and (max-width: 959px) {

	/*HOME*/
	
	.body-align{
		width:720px !important;
		margin:0px auto !important;
	}
	
	.Product .slider-thumbnail {
	    width: 128px;
	}
	
	.Product .slider-thumbnail img {
		width: 126px;
	}
	
	#header-right{
		width:641px !important;
	}
	
	#menu ul li a{  padding-right:12px !important; padding-left:12px !important;    }
	
	
	#footer-left{
		width:360px !important;
	}
	
	#footer-right{
		width:360px !important;
	}
	
	.menu-footer{
		margin-right:25px !important;
	}
	
	.email-field{
		width:298px !important;
	}
	
	#home-page-rotator{
		width:720px !important;
	}
	
	#arrow-left{
		width:26px !important;
	}
	
	#slider-thumbnails-area{
		width:666px !important;
	}
	
	#slider-thumbnails{

	}
	
	#arrow-right{
		width:26px !important;
	}
	
	.margin-right-zero-ipad{
		margin-right:0px !important;
	}
	
	/**/
	
	/*Contact Us*/
	
	#contact-page-background{
		height:auto !important;
	}
	
	#page-title h1{
		text-align:center !important;
	}
	
	#page-left{
		width:90% !important;
		margin:0px auto !important;
		float:none !important;
		margin-bottom:15px !important;
	}
	
	#page-left h2{
		text-align:center !important;
	}
	
	
	#page-left p{
		text-align:center !important;
	}
	
	#page-right{
		width:100% !important;
		float:none !important;
		height:610px; /* change this value to auto after real map addition*/
	}
	
	/**/
	
	/*Gallery*/
	
	#gallery-page-background{
		height:auto !important;
	}
	
	#gallery{
		width:720px !important;
		margin:0px auto !important;
	}
	
	.gallery-thumbnail{
		width:225px !important;
		float:left;
		margin-right:15px;
		margin-bottom:15px;
	}
	
	.gallery-thumbnail img{
		width:225px !important;
		height:auto !important;
	}
	.gallery-thumbnail-clear-div{
		clear:none !important;
	}
	
	.gallery-thumbnail-margin-right{
		margin-right:15px !important;
	}
	
	/**/
	
	/*News*/
	
	#news-page-background{
		height:auto !important;
	}
	
	#news-page-left{
		width:540px !important;
	}
	
	.news-story{
		width:250px !important;
		margin-right:10px !important;
	}
	
	.news-excerpt{
		width:250px !important;
	}
	
	.news-thumbnail{
		width:280px !important;	
	}
	
	.news-thumbnail img{
		width:280px !important;	
		height:auto !important;	
	}
	
	/**/
	
	/*Standard*/
	
	.standard-thumbnail{
		width:280px !important;	
	}
	
	.standard-thumbnail img{
		width:280px !important;	
		height:auto !important;	
	}
	
	/**/
	
	/*Category*/
	
	#category-title-excerpt{
		width:640px !important;	
	}
	
	#category-page-title{
		width:180px !important;	
		margin-right:22px !important;	
	}
	
	
	#category-page-excerpt{
		width:425px !important;	
	}
	
	#category-bar{
		width:660px !important;	
	}
	
	#product-slider, #category-slider{
		width:720px !important;
		margin:0px auto !important;
	}
	
	#product-arrow-left{
		margin-top:120px !important;
	}
	
	#product-slider-images, #category-slider-images{
		width:660px !important;
	}
	
	#product-arrow-right{
		margin-top:120px !important;
	}
	
	#category-arrow-left, #category-arrow-right{
		margin-top:65px;
	}
	
	.product-slider-thumbnail{
		width:210px !important;
		height:316px !important;
	}
	
	.product-slider-thumbnail img{
		width:210px !important;
		height:316px !important;
	}
	
	.product-slider-thumbnail .hover-image{
		width:210px !important;
		height:316px !important;
	}
	.product-slider-thumbnail .contents-div{
		width:180px !important;
		margin-top:105px !important;
	}
	
	.category-slider-thumbnail{
		width:144px;
	}
	
	.category-slider-thumbnail img{
		height:218px;
	}
	
	.category-slider-thumbnail .hover-image{

	}
	
	.category-slider-thumbnail .contents-div{
		width:130px;
		margin-top:65px;
	}
	
	.product-title{
		font-size:20px !important;
	}
	
	.product-pricx{
		padding-top:7px !important;
	}
	
	/**/
	
	/*Product Page*/
	
	#shop-links{
		width:160px !important;
		margin-right:10px !important;
	}
	
	
	#page-breadcrumb, #page-breadcrumb a{
		text-align:center !important;
	}
	
	#product-images{
		width:265px !important;
		margin-right:10px !important;
	}
	
	#product-big-image{
		width:265px !important;
	}
	
	#product-big-image img{
	
	}
	
	#product-small-images{
		width:275px !important;
	}
	
	.product-thumbnail{
		width:85px !important;
		height:128px !important;
		margin-right:6px !important;
	}
	
	.product-thumbnail img{
		width:85px !important;
		height:128px !important;
	}
	
	#product-details{
		width:265px !important;
	}
	
	.field-select{
		width:175px !important;
	}
	
	.normal-field{
		width:81px !important;
	}
	
	.info-border{
		width:275px !important;
	}
	
	.product-information{
		width:275px !important;
		
	}
	
	#product-name{
		font-size:22px !important;
	}
	
	/**/

}

@media (min-width: 1px) and (max-width: 719px) {

	.body-align{
		width:100% !important;
		margin:0px auto !important;
	}
	
	img{
		max-width:100% !important;
	}
	
	img a{
		max-width:100% !important;
	}
	
	.dn{
		display:none !important;
	}
	
	.dnr{
		display:block !important;
	}
	
	#menu{
		margin-left:0px !important;
		float:right !important;
		margin-top:40px !important;
	}
	
	#menu-body{
		position:absolute;
		margin-left:-114px;
		z-index:99999;
	}
	
	ul.m-menu {
		margin:0px;
		padding:0px;
		color:#ffffff;
		list-style-type:none;
	}
	
	ul.m-menu li{
		color:#ffffff;
	}
	
	ul.m-menu li a{
		list-style-position:inside;
		color: #b59958;
		font-family:Arial, Helvetica, sans-serif;
		font-size:16px;
		padding-top:10px;
		padding-bottom:10px;
		padding-left:15px;
		width:200px;
		display:block;
		border-bottom:1px dashed #b59958;
		background-color:#1a1919;
		text-transform: uppercase;
	}
	
	ul.m-menu li ul{
		margin:0px;
		padding:0px;
		color:#ffffff;
		list-style-type:none;
	}
	
	ul.m-menu li ul li{
		color:#ffffff;
	}
	
	ul.m-menu li ul li a{
		list-style-position:inside;
		color:#ffffff;
		font-family:Arial, Helvetica, sans-serif;
		font-size:16px;
		padding-left:20px;
		padding-top:10px;
		padding-bottom:10px;
		padding-left:15px;
		padding-right:15px;
		display:block;
		border-bottom:1px dashed #fff;
	}
	
	
	
	/*HOME*/
	
	#logo{
		margin-left:20px !important;
	}
	
	#header-right{
		float:right !important;
		width: auto  !important;
	}
	
	#home-main-background{
		/*height:350px !important;*/
	}
	#home-main-background img{
		max-width: 200% !important;	
	}
	
	.introduction{
		width:90% !important;
		margin:0px auto !important;
	}
	
	#footer-left{
		width:100% !important;
		float:none !important;
	}
	
	#footer-right{
		width:100% !important;
		float:none !important;
	}
	
	.menu-footer{
		float:none !important;
		margin:0px auto !important;
		margin-bottom:15px !important;
	}
	
	.menu-footer ul li a{
		text-align:center !important;
	}
	
	
	.facebook-link{
		float:none !important;
		width:32px !important;
		margin:0px auto !important;
		margin-top:15px !important;
	}
	
	#news-letter-form{
		float:none !important;
		margin:0px auto !important;
		width:250px !important;
	}
	
	.email-field{
		width:250px !important;
		margin-top:10px !important;
	}
	
	.form-submit{
		margin-top:18px !important;
		margin-left:235px !important;
	}
	
	#home-page-rotator{
		width:100% !important;
	}
	
	/**/
	
	/*Contact Us*/
	
	#contact-page-background{
		height:auto !important;
	}
	
	#page-title h1{
		text-align:center !important;
	}
	
	#page-left{
		width:90% !important;
		margin:0px auto !important;
		float:none !important;
		margin-bottom:15px !important;
	}
	
	#page-left h2{
		text-align:center !important;
	}
	
	
	#page-left p{
		text-align:center !important;
	}
	
	#page-right{
		width:100% !important;
		float:none !important;
		height:610px; /* change this value to auto after real map addition*/
	}
	
	/**/
	
	/*Gallery*/
	
	#gallery-page-background{
		height:auto !important;
	}
	
	/**/
	
	/*News*/
	
	#news-page-background{
		height:auto !important;
	}
	
	#news-page-left{
		float:none !important;
		width:90% !important;
		margin:0px auto !important;
	}
	
	.news-story{
		float:none !important;
		margin-right:0px !important;
		width:100% !important;
	}
	
	.news-excerpt{
		width:100% !important;
	}
	
	.news-thumbnail{
		float:none !important;
		width:100% !important;
	}
	
	.news-thumbnail img{
		width:auto !important;
		height:auto  !important;	
	}
	
	#pagination-numbers-color, #pagination-numbers-color a{
		color:#fff !important;
	}
	
	.news-last-post-margin{
		margin-bottom:12px;
	}
	
	#news-page-right{
		float:none !important;
		width:90% !important;
		margin:0px auto !important;
	}
	
	.links-widget{
		width:100% !important;
	}
	
	/**/
	
	/*Standard*/
	
	.standard-thumbnail{
		float:none !important;
		width:100% !important;
	}
	
	.standard-thumbnail img{
		width:auto !important;
		height:auto  !important;	
	}
	
	/**/
	
	/*Category*/
	
	#category-page-title h1{
		margin-bottom:15px !important;
	}
	
	/**/
	
	/*Product Page*/
	
	#shop-links{
		width:190px !important;
		float:none !important;
		margin: 0px auto !important;
	}
	
	#page-breadcrumb, #page-breadcrumb a{
		text-align:center !important;
	}
	
	.product-thumbnail-margin{
		margin-right:0px !important;
	}
	
	/**/
	
	.mobile-menu-margin{
		margin-top:40px;
	}
}

@media screen and (min-width: 1500px){

	.body-align{
		width:1500px !important;
		margin:0px auto !important;
	}
	
	#header-right{
		width:1421px !important;
	}
	
	
	#home-main-background{
		/*background:url('../images/main-image-home.jpg') !important;
		background-repeat: no-repeat !important;
		background-position:center top !important;*/
		width:100% !important;
		height:1025px !important;
		padding-bottom: 0;
	}
	
	.display_none_1500px{
		display:none !important;
	}
	
	.display_block_1500px{
		display:block !important;
	}
	
	.minus-value{
		margin-top:-412px !important;
	}
	
	.introduction p{
		padding-top:85px !important;
		width:400px  !important;
		margin-left:10px !important;
	}
	
	.shop-now{
		margin-left:10px !important;
	}
	
	#footer{
		padding-left:20px !important;
		padding-right:20px !important;
		width:1460px !important;
	}
	
	#footer-left{
		width:730px !important;
	}
	
	#footer-right{
		width:730px !important;
	}
	
	#home-page-rotator{
		width:1500px !important;
	}
	
	#slider-thumbnails-area{
		width:1394px !important;
	}
	
	#arrow-left{
		width: 42px;
		margin-left:10px !important;
	}
	
	#arrow-right{
		width: 42px;
		margin-right:10px !important;
	}
	
	#slider-thumbnails{
		margin:0px auto !important;
	}
	
	.slider-thumbnail{
		float:left;
		width:340px !important;
		margin-right:12px;
	}
	
	.slider-thumbnail img{
		width:340px !important;
	}
	
	.Product .slider-thumbnail img {
		width: 273px !important;
	}
	
	.Product .slider-thumbnail {
		width: 268px !important;
	}
	
	.Product .slider-thumbnail .thumbnail-text {
		display: none;
	}
	
	.thumbnail-text{
		width:340px !important;
		margin-top:299px  !important;
		
	}
	
	.slider-thumbnail-margin{
		margin-right:0px !important;
	}
	
	.arrow-position{
		margin-top:150px !important;
	}
	
	.dnr{
		display:none !important;
	}
	
	/*Contact Us*/
	
	#page-left{
		width:500px !important;
	}
	
	#page-right{
		width:1000px !important;
	}
	
	/**/
	
	/*Gallery*/
	
	.gallery-thumbnail{
		width:468px !important;
		margin-right:16px !important;
		margin-bottom:16px !important;
	}
	
	.gallery-thumbnail img{
		
		/* height:468px !important; */
	}
	
	
	.gallery-thumbnail-clear-div{
		clear:none !important;
	}
	.gallery-thumbnail-margin-right{
		margin-right:0px !important;
	}
	/**/
	
	/*News*/
	
	#news-page-left{
		width:1150px !important;
	}
	
	.news-story{
		margin-right:60px  !important;
		width:510px  !important;
	}
	
	.news-excerpt{
		width:510px  !important;
	}
	
	.news-thumbnail{
		float:left;
		width:575px  !important;	
	}
	
	.news-thumbnail img{
		width:575px  !important;	
		height:389px   !important;		
	}
	
	#pagination-numbers-color, #pagination-numbers-color a{
		color:#fff !important;
	}
	
	
	#news-page-right{
		margin-left:40px !important;
		width:207px !important;
	}
	
	.links-widget{
		width:207px !important;
	}
	
	/**/
	
	/*Standard*/
	
	/*.standard-thumbnail{
		width:575px  !important;	
	}
	
	.standard-thumbnail img{
		width:575px  !important;	
		height:389px   !important;	
	}*/
	
	.news-story-standard-page{
		margin-right:60px  !important;
		width:510px  !important;
		float:left !important;
	}
	
	.news-excerpt-standard-page{
		width:510px  !important;
		margin-bottom:25px !important;
	}
	
	.standard-thumbnail-standard-page{
		float:left !important;
		width:575px  !important;
	}
	
	.standard-thumbnail-standard-page img{
		width:575px  !important;	
		height:389px   !important;	
		margin-bottom:28px !important;	
	}
	
	/**/
	
	/*Category*/
	
	#category-title-excerpt{
		width:1402px !important;
	}
	
	#category-page-title{
		margin-right:35px !important;
	}
	
	#category-page-excerpt{
		width:1175px !important;
	}
	
	#category-bar{
		width:1402px !important;
	}
	
	#product-slider, #category-slider{
		width:1500px !important;
	}
	
	#product-arrow-left, #category-arrow-left{
		width:49px !important;
	}
	
	#product-arrow-left img, #category-arrow-left img{
		width:49px !important;
		height:134px !important;
	}
	
	#product-slider-images, #category-slider-images{
		width:1402px !important;
	}
	
	#product-arrow-right, #category-arrow-right{
		width:49px !important;
	}
	
	#product-arrow-right img, #category-arrow-right img{
		width:49px !important;
		height:134px !important;
	}
	
	#product-arrow-left, #product-arrow-right{
		margin-top:280px !important;
	}
	#category-arrow-left, #category-arrow-right{
		margin-top:170px !important;
	}
	
	
	.product-slider-thumbnail{
		width:457px !important;
		height:688px !important;
	}
	
	.product-slider-thumbnail img{
		width:457px !important;
		height:688px !important;
	}
	
	.product-slider-thumbnail .hover-image{
		width:457px !important;
		height:688px !important;
	}
	.product-slider-thumbnail .contents-div{
		width:225px !important;
		margin-top:290px !important;
	}
	
	.category-slider-thumbnail{
		width:315px;
	}
	
	.category-slider-thumbnail img{
		height:474px;
	}
	
	.category-slider-thumbnail .hover-image{

	}
	
	
	.category-slider-thumbnail .contents-div{
		width:225px;
		margin-top:200px;
	}
	
	
	
	
	
	/**/
	
	/*Product Page*/
	
	#shop-links{
		width:207px !important;
		margin-right:42px !important;
	}
	
	#product-images{
		width:487px !important;
		margin-right:39px !important;
	}
	
	#product-big-image{
		width:487px !important;
	}
	
	#product-big-image img{
	
	}
	
	#product-small-images{
		width:487px !important;
	}
	
	.product-thumbnail{
		width:149px  !important;
		height:223px  !important;
		margin-right:20px  !important;
	}
	
	.product-thumbnail-margin{
		margin-right:0px !important;
	}
	
	.product-thumbnail img{
		width:149px  !important;
		height:223px  !important;
	}
	
	#product-details{
		width:714px !important;
	}
	
	.form-field{
		margin-right:250px !important;
	}
	
	.info-border{
		border-top:2px solid #af9357;
		width:635px !important;
	}
	
	.product-information{
		width:635px !important;
		
	}

/**/

}